Bug 827941 - [abrt] totem-3.4.2-1.fc17: __strncat_ssse3: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: __strncat_ssse3: Process /usr/bin/totem was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:18c0cb076d7ffeabc03789aa434...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 18:22 EDT by orthoatmine
Modified: 2013-07-31 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (24.01 KB, text/plain)
2012-06-03 18:22 EDT, orthoatmine
no flags Details
File: build_ids (9.25 KB, text/plain)
2012-06-03 18:22 EDT, orthoatmine
no flags Details
File: maps (112.71 KB, text/plain)
2012-06-03 18:22 EDT, orthoatmine
no flags Details
File: backtrace (246.05 KB, text/plain)
2012-06-03 18:23 EDT, orthoatmine
no flags Details

  None (edit)
Description orthoatmine 2012-06-03 18:22:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem /mnt/3A64B2DA64B297D9/Fight.Club.1999.BluRay.1080p.DTS.h264.Remux-HiFi.mkv
crash_function: __strncat_ssse3
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc17.x86_64
pid:            7865
pwd:            /home/orthoatmine
time:           Sun 03 Jun 2012 09:49:53 PM CEST
uid:            1000
username:       orthoatmine
var_log_messages: Jun  3 21:49:55 NAS abrt[7887]: Saved core dump of pid 7865 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-03-21:49:53-7865 (265248768 bytes)

backtrace:      Text file, 251951 bytes
build_ids:      Text file, 9471 bytes
dso_list:       Text file, 24582 bytes
maps:           Text file, 115412 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/orthoatmine/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x9ae2c __strncat_ssse3 libc.so.6 -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x52ed - libgstdvdspu.so -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x70fd - libgstdvdspu.so -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x3a4b - libgstdvdspu.so -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x3ca3 - libgstdvdspu.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x3053c - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x270b7 - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x22e46 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=NAS
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/orthoatmine/keyring-iGldz4
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=orthoatmine
:USERNAME=orthoatmine
:MAIL=/var/spool/mail/orthoatmine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/orthoatmine/.local/bin:/home/orthoatmine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/orthoatmine
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1142
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/orthoatmine
:SHLVL=1
:LOGNAME=orthoatmine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZsHIBc9tLd,guid=2ded78e80651ac460f7a61ce00000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/orthoatmine
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-orthoatmine-32N4hF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1144,unix/unix:/tmp/.ICE-unix/1144
:GPG_AGENT_INFO=/run/user/orthoatmine/keyring-iGldz4/gpg:0:1
:SSH_AUTH_SOCK=/run/user/orthoatmine/keyring-iGldz4/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7865
:DESKTOP_STARTUP_ID=nautilus-7647-NAS-totem-1_TIME5091202

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30972                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30972                30972                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/orthoatmine/.xsession-errors
:pos:	51917
:flags:	0102002
:2:/home/orthoatmine/.xsession-errors
:pos:	51917
:flags:	0102002
:3:socket:[1655028]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1655045]
:pos:	0
:flags:	02004002
:6:socket:[1655046]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[1655067]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1653038]
:pos:	0
:flags:	02004002
:13:socket:[1654072]
:pos:	0
:flags:	04002
:14:socket:[1654073]
:pos:	0
:flags:	04002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[1653048]
:pos:	0
:flags:	02000002
:18:/home/orthoatmine/.grl-podcasts
:pos:	40
:flags:	02100002
:19:/home/orthoatmine/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:20:/home/orthoatmine/.grl-metadata-store
:pos:	40
:flags:	02100002
:21:/home/orthoatmine/.cache/tracker/meta.db-wal
:pos:	498880
:flags:	02100002
:22:/home/orthoatmine/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:23:/home/orthoatmine/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:24:/home/orthoatmine/.local/share/gvfs-metadata/root-7b1bc301.log
:pos:	0
:flags:	0100000
:25:socket:[1654118]
:pos:	0
:flags:	04002
:26:socket:[1654119]
:pos:	0
:flags:	04002
:27:pipe:[1654120]
:pos:	0
:flags:	02004000
:28:pipe:[1654120]
:pos:	0
:flags:	02004001
:29:socket:[1653056]
:pos:	0
:flags:	02004002
:30:/mnt/3A64B2DA64B297D9/Fight.Club.1999.BluRay.1080p.DTS.h264.Remux-HiFi.mkv
:pos:	1149963634
:flags:	0100000
:31:socket:[1653115]
:pos:	0
:flags:	02004002
:32:socket:[1653116]
:pos:	0
:flags:	02004002
:33:socket:[1653117]
:pos:	0
:flags:	02004002
:34:socket:[1653119]
:pos:	0
:flags:	02004002
:35:socket:[1653120]
:pos:	0
:flags:	02004002
:36:socket:[1653121]
:pos:	0
:flags:	02004002
:37:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 orthoatmine 2012-06-03 18:22:08 EDT
Created attachment 588953 [details]
File: dso_list
Comment 2 orthoatmine 2012-06-03 18:22:10 EDT
Created attachment 588954 [details]
File: build_ids
Comment 3 orthoatmine 2012-06-03 18:22:18 EDT
Created attachment 588955 [details]
File: maps
Comment 4 orthoatmine 2012-06-03 18:23:02 EDT
Created attachment 588956 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:32:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:38:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.